
body {
	margin: 30px 50px;
	font: 100%/1.5 calibri, sans-serif;
	background: #ffffe0 url('../img/bkgr.png') 0 0 repeat;
	color: black;
	}
h1 {
	margin: 0 0 1em 0;
	padding-bottom: 0.1em;
	border-bottom: 1px solid silver;
	}
p {
	margin: 0.5em 0;
	}
img {
	vertical-align: middle;
	}
form {
	margin: 2em 0;
	}

label {
	margin-left: 2em;
	}


.example {
	overflow: hidden;
	width: 100%;
	}
.code {
	padding: 15px 25px;
	border: 1px solid silver;
	background: white;
	}

#footer {
	clear: both;
	margin: 5em 0 2em 0;
	font-size: 75%;
	padding-top: 0.5em;
	border-top: 1px solid silver;
	}

.JESS-styledbox-blueround,
.JESS-styledbox-blueroundbars,
.JESS-styledbox-greenshadow,
.JESS-styledbox-orangewaves,
.JESS-styledbox-bubble {
	float:left;
	margin:10px;
	}

.JESS-styledbox-blueroundbars button {
	position:absolute; bottom:13px; left:0;
	width:100%;
	font-size:18px;
	color:white;
	background: transparent;
	border:none;
	}

#sample {
	float: none;
	width: 50%;
	margin: 0;
	}

